Article ID: 111927, created on Aug 17, 2011, last review on Apr 29, 2014

  • Applies to:
  • Virtuozzo containers for Linux 4.7


Each time `insserv` utility is ran (during OS template creation or while using it inside a container) the following waring is being generated:
insserv: warning: script 'wide-dhcpv6-client' missing LSB tags and overrides


This issue caused by a bug in the original Debian-6.0 distribution and has been reported to Debian team as such. Its status can be tracked at

d02f9caf3e11b191a38179103495106f 0c05f0c76fec3dd785e9feafce1099a9 e8e50b42231236b82df27684e7ec0beb 2897d76d56d2010f4e3a28f864d69223

Email subscription for changes to this article
Save as PDF